Pokemon Go Com Mensagem Seu Dispositivo Não é Compativel

Olá, se essa mensagem “Seu Dispositivo Não é Compatível” está aparecendo quando você vai baixar o jogo de realidade aumentada Pokemon Go, é porque o seu aparelho não atende os requisitos para que ele funcione.

Pulseira avisa quando há um Pokemon por perto sem ficar precisar que você fique
olhando para o celular!

Mas não fique triste ;), você pode comprar esse [celular aqui] (android) ou esse outro [celular aqui] que é iOs que roda muito bem o jogo e ainda está muito em conta em relação aos outros celulares.

Veja abaixo quais os requisitos que o celular ou smartphone precisar ter para que o jogo
funcione corretamente.

Android

  • Android 4.4 até Android 6.0.1 (Android N não terá suporte até o lançamento oficial do OS)
  • Resolução recomendada de 720×1280 pixels (não otimizado para tablets)
  • Conexão forte de internet (Wi-Fi, 3G ou 4G)
  • GPS e Serviços de Localização
  • 2 GB de RAM recomendados (funciona com menos, mas com performance baixa)

iPhone

  • iPhone 5 ou superior
  • iOS 8 ou superior
  • Conexão forte de internet (Wi-Fi, 3G ou 4G)
  • GPS e Serviços de Localização
  • Dispositivos com Jailbroken não contam com suporte

Bom Jogo! 😉